/**
 * 版权所有 ©2019 莱欧有限公司
 * 工程名：dx
 * 文件名：User.java
 * 创建日期：2019年9月28日 下午2:53:19
 * 作者：mt.W
 */
package com.lion.entity;

/**
 * 类描述   组织机构人员实体
 * @author mt.W
 * @since 2019年9月28日
 */
public class User {
	private String id;
	private String name ;
	private String sex;
	private String position;
	private String orgid;
	private String userAccount;
	private String phone;
	private String pwd;
	private String roleid;
	private String ddid;
	private String ifdlqx;
	
	public String getIfdlqx() {
		return ifdlqx;
	}
	public void setIfdlqx(String ifdlqx) {
		this.ifdlqx = ifdlqx;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getSex() {
		return sex;
	}
	public void setSex(String sex) {
		this.sex = sex;
	}
	public String getPosition() {
		return position;
	}
	public void setPosition(String position) {
		this.position = position;
	}
	public String getOrgid() {
		return orgid;
	}
	public void setOrgid(String orgid) {
		this.orgid = orgid;
	}
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	public String getPwd() {
		return pwd;
	}
	public void setPwd(String pwd) {
		this.pwd = pwd;
	}
	public String getRoleid() {
		return roleid;
	}
	public void setRoleid(String roleid) {
		this.roleid = roleid;
	}
	public String getDdid() {
		return ddid;
	}
	public void setDdid(String ddid) {
		this.ddid = ddid;
	}
	public String getUserAccount() {
		return userAccount;
	}
	public void setUserAccount(String userAccount) {
		this.userAccount = userAccount;
	}
	
	

}
